html, body {
    height: 100%;
}
body {
    margin: 0;
	background: #606060;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	
}
.flex-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  padding: 0;
  margin: 0;
  list-style: none;
  display: -webkit-box;
  display: moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-flex-flow: row wrap;
  height: 100%;
}
.flex-item {
  display: flex;                /* create nested flex container */
  justify-content: center;      /* center text horizontally */
  align-items: center;    
}